diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-ZW.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-ZW.rdf
index bc7181b..ec6a6b6 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-ZW.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-ZW.rdf
@@ -106,7 +106,7 @@
       <rdfs:label>Manicaland</rdfs:label>
       <skos:definition>The province of Manicaland in the country of Zimbabwe</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Zimbabwe"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Manicaland</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Manicaland</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-zw;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-zw;"/>
    </owl:NamedIndividual>
@@ -136,7 +136,7 @@
       <rdfs:label>Mashonaland Central</rdfs:label>
       <skos:definition>The province of Mashonaland Central in the country of Zimbabwe</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Zimbabwe"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Mashonaland Central</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Mashonaland Central</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-zw;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-zw;"/>
    </owl:NamedIndividual>
@@ -166,7 +166,7 @@
       <rdfs:label>Matabeleland South</rdfs:label>
       <skos:definition>The province of Matabeleland South in the country of Zimbabwe</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Zimbabwe"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Matabeleland South</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Matabeleland South</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-zw;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-zw;"/>
    </owl:NamedIndividual>
@@ -196,7 +196,7 @@
       <rdfs:label>Bulawayo</rdfs:label>
       <skos:definition>The province of Bulawayo in the country of Zimbabwe</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Zimbabwe"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Bulawayo</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Bulawayo</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-zw;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-zw;"/>
    </owl:NamedIndividual>
@@ -226,7 +226,7 @@
       <rdfs:label>Harare</rdfs:label>
       <skos:definition>The province of Harare in the country of Zimbabwe</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Zimbabwe"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Harare</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Harare</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-zw;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-zw;"/>
    </owl:NamedIndividual>
@@ -256,7 +256,7 @@
       <rdfs:label>Midlands</rdfs:label>
       <skos:definition>The province of Midlands in the country of Zimbabwe</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Zimbabwe"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Midlands</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Midlands</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-zw;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-zw;"/>
    </owl:NamedIndividual>
@@ -286,7 +286,7 @@
       <rdfs:label>Mashonaland West</rdfs:label>
       <skos:definition>The province of Mashonaland West in the country of Zimbabwe</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Zimbabwe"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Mashonaland West</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Mashonaland West</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-zw;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-zw;"/>
    </owl:NamedIndividual>
@@ -316,7 +316,7 @@
       <rdfs:label>Mashonaland East</rdfs:label>
       <skos:definition>The province of Mashonaland East in the country of Zimbabwe</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Zimbabwe"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Mashonaland East</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Mashonaland East</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-zw;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-zw;"/>
    </owl:NamedIndividual>
@@ -346,7 +346,7 @@
       <rdfs:label>Matabeleland North</rdfs:label>
       <skos:definition>The province of Matabeleland North in the country of Zimbabwe</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Zimbabwe"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Matabeleland North</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Matabeleland North</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-zw;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-zw;"/>
    </owl:NamedIndividual>
@@ -376,7 +376,7 @@
       <rdfs:label>Masvingo</rdfs:label>
       <skos:definition>The province of Masvingo in the country of Zimbabwe</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Zimbabwe"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Masvingo</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Masvingo</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-zw;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-zw;"/>
    </owl:NamedIndividual>
diff --git a/src/ISO-3166-Countries.xsl b/src/ISO-3166-Countries.xsl
index 5e7daa0..c660b2c 100644
--- a/src/ISO-3166-Countries.xsl
+++ b/src/ISO-3166-Countries.xsl
@@ -113,19 +113,19 @@ exclude-result-prefixes="xsl xs">
   <xsl:for-each select="full-name">
     <xsl:choose>
       <xsl:when test="@lang3code='eng'">
-        <lcc-cr:hasEnglishFullName rdf:datatype="&amp;xsd;string">
+        <lcc-cr:hasEnglishFullName>
           <xsl:copy-of select="@xml:lang"/>
           <xsl:value-of select="."/>
         </lcc-cr:hasEnglishFullName>
       </xsl:when>
       <xsl:when test="@lang3code='fra'">
-        <lcc-cr:hasFrenchFullName rdf:datatype="&amp;xsd;string">
+        <lcc-cr:hasFrenchFullName>
           <xsl:copy-of select="@xml:lang"/>
           <xsl:value-of select="."/>
         </lcc-cr:hasFrenchFullName>
       </xsl:when>
       <xsl:otherwise>
-        <lcc-cr:hasLocalFullName rdf:datatype="&amp;xsd;string">
+        <lcc-cr:hasLocalFullName>
           <xsl:copy-of select="@xml:lang"/>
           <xsl:value-of select="."/>
         </lcc-cr:hasLocalFullName> 
@@ -135,19 +135,19 @@ exclude-result-prefixes="xsl xs">
   <xsl:for-each select="short-name">
     <xsl:choose>
       <xsl:when test="@lang3code='eng'">
-        <lcc-cr:hasEnglishShortName rdf:datatype="&amp;xsd;string">
+        <lcc-cr:hasEnglishShortName>
           <xsl:copy-of select="@xml:lang"/>
           <xsl:value-of select="."/>
         </lcc-cr:hasEnglishShortName>
       </xsl:when>
       <xsl:when test="@lang3code='fra'">
-        <lcc-cr:hasFrenchShortName rdf:datatype="&amp;xsd;string">
+        <lcc-cr:hasFrenchShortName>
           <xsl:copy-of select="@xml:lang"/>
           <xsl:value-of select="."/>
         </lcc-cr:hasFrenchShortName>
       </xsl:when>
       <xsl:otherwise>
-        <lcc-cr:hasLocalShortName rdf:datatype="&amp;xsd;string">
+        <lcc-cr:hasLocalShortName>
           <xsl:copy-of select="@xml:lang"/>
           <xsl:value-of select="."/>
         </lcc-cr:hasLocalShortName> 
@@ -157,13 +157,13 @@ exclude-result-prefixes="xsl xs">
   <xsl:for-each select="short-name-upper-case">
     <xsl:choose>
       <xsl:when test="@lang3code='eng'">
-        <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&amp;xsd;string">
+        <lcc-cr:hasEnglishShortNameInCapitals>
           <xsl:copy-of select="@xml:lang"/>
           <xsl:value-of select="."/>
         </lcc-cr:hasEnglishShortNameInCapitals>
       </xsl:when>
       <xsl:when test="@lang3code='fra'">
-        <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&amp;xsd;string">
+        <lcc-cr:hasFrenchShortNameInCapitals>
           <xsl:copy-of select="@xml:lang"/>
           <xsl:value-of select="."/>
         </lcc-cr:hasFrenchShortNameInCapitals>
@@ -318,7 +318,7 @@ exclude-result-prefixes="xsl xs">
       <rdf:type rdf:resource="&amp;lcc-lr;LivingLanguage"/>
       <rdfs:label>Shikomor</rdfs:label>
       <skos:definition rdf:datatype="&amp;xsd;string">Shikomor language</skos:definition>
-      <lcc-lr:hasEnglishName rdf:datatype="&amp;xsd;string">Shikomor</lcc-lr:hasEnglishName>
+      <lcc-lr:hasEnglishName xml:lang="en">Shikomor</lcc-lr:hasEnglishName>
       <rdfs:comment>Not yet allocated a code in ISO 639</rdfs:comment>
       <rdfs:isDefinedBy>
         <xsl:attribute name="rdf:resource" select="$countries-base-uri"/>
@@ -356,7 +356,7 @@ exclude-result-prefixes="xsl xs">
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
       <rdfs:label>Seselwa Creole French</rdfs:label>
       <skos:definition rdf:datatype="&xsd;string">Seselwa Creole French language</skos:definition>
-      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Seselwa Creole French</lcc-lr:hasEnglishName>
+      <lcc-lr:hasEnglishName xml:lang="en">Seselwa Creole French</lcc-lr:hasEnglishName>
       <lcc-lr:hasIndigenousName rdf:datatype="&xsd;string">kreol</lcc-lr:hasIndigenousName>
       <rdfs:comment>Part of ISO 639-3, not otherwise represented in OMG ontologies</rdfs:comment>
      <rdfs:isDefinedBy>
diff --git a/src/ISO-3166-Subdivisions.xsl b/src/ISO-3166-Subdivisions.xsl
index 8a04fda..cbfc874 100644
--- a/src/ISO-3166-Subdivisions.xsl
+++ b/src/ISO-3166-Subdivisions.xsl
@@ -47,7 +47,7 @@ exclude-result-prefixes="xsl xs">
     <xsl:output-character character="&amp;" string="&#x26;"/>
   </xsl:character-map> 
 
-<xsl:param name="destdir" select="'C:\Temp\Subdivisions'"/> <!-- The name of the output directory  --> <!-- Default is just for testing -->
+  <xsl:param name="destdir" select="'../Countries/Regions'"/> <!-- The name of the output directory  --> <!-- Default is just for testing -->
 <xsl:param name="owl-file-extension" select="'.rdf'"/> <!-- To add to the generated files -->
 <xsl:param name="generate-entities" select="'false'"/> <!-- Whether to use XML entities - requires sepsrate mappign file described below -->
 <xsl:variable name="base-dir" select="concat('file:///', translate($destdir, '\', '/'), '/')"/> 
@@ -97,19 +97,19 @@ exclude-result-prefixes="xsl xs">
   <xsl:for-each select="subdivision-locale">
     <xsl:choose>
       <xsl:when test="@lang3code='eng'">
-        <lcc-cr:hasEnglishShortName rdf:datatype="&amp;xsd;string">
+        <lcc-cr:hasEnglishShortName>
           <xsl:copy-of select="@xml:lang"/>
           <xsl:value-of select="subdivision-locale-name"/>
         </lcc-cr:hasEnglishShortName>
       </xsl:when>
       <xsl:when test="@lang3code='fra'">
-        <lcc-cr:hasFrenchShortName rdf:datatype="&amp;xsd;string">
+        <lcc-cr:hasFrenchShortName>
           <xsl:copy-of select="@xml:lang"/>
           <xsl:value-of select="subdivision-locale-name"/>
         </lcc-cr:hasFrenchShortName>
       </xsl:when>
       <xsl:otherwise>
-        <lcc-cr:hasLocalShortName rdf:datatype="&amp;xsd;string">
+        <lcc-cr:hasLocalShortName>
           <xsl:copy-of select="@xml:lang"/>
           <xsl:value-of select="subdivision-locale-name"/>
         </lcc-cr:hasLocalShortName>    
@@ -124,19 +124,19 @@ exclude-result-prefixes="xsl xs">
     <xsl:for-each select="territory-name">
       <xsl:choose>
         <xsl:when test="@lang3code='eng'">
-          <lcc-cr:hasEnglishShortName rdf:datatype="&amp;xsd;string">
+          <lcc-cr:hasEnglishShortName>
             <xsl:copy-of select="@xml:lang"/>
             <xsl:value-of select="normalize-space(.)"/>
           </lcc-cr:hasEnglishShortName>
         </xsl:when>
         <xsl:when test="@lang3code='fra'">
-          <lcc-cr:hasFrenchShortName rdf:datatype="&amp;xsd;string">
+          <lcc-cr:hasFrenchShortName>
             <xsl:copy-of select="@xml:lang"/>
             <xsl:value-of select="normalize-space(.)"/>
           </lcc-cr:hasFrenchShortName>
         </xsl:when>
         <xsl:otherwise>
-          <lcc-cr:hasLocalShortName rdf:datatype="&amp;xsd;string">
+          <lcc-cr:hasLocalShortName>
             <xsl:copy-of select="@xml:lang"/>
             <xsl:value-of select="normalize-space(.)"/>
           </lcc-cr:hasLocalShortName>    
-- 
2.18.0.windows.1

